Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1598613 - [RFE] Add base content to the new installation guides
Summary: [RFE] Add base content to the new installation guides
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-06 00:49 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-24 10:36:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1632215 None None None Never

Internal Links: 1632215

Description Andrew Dahms 2018-07-06 00:49:23 UTC
This bug is a tracker for adding initial content to the three new installation guides so that there is a basic separation of content into each of the three main installation guides, and they build successfully.

Comment 1 Andrew Dahms 2018-07-06 00:56:06 UTC
Assigning to Vlada for review.

Vlada - the main intent here is just to split the includes in the master.adoc file for the existing Installation Guide out into the three installation guides so that they will build successfully and only contain the bits they need.

I don't anticipate a great deal of work being required at this stage other than moving the includes over so that we have a base on which to keep iterating and steadily differentiate the guides to look more like your proposed ToC.

No need to actually remove the includes from the master.adoc, either, or make changes there at this stage. For example, let's just copy the planning chapter includes over wholesale for now, and we can break them down and remove unnecessary sections later on.

The main goal here is just to make sure we have three titles that build successfully and contain generally relevant content as a bare minimum, then work on whatever improvements we can ahead of the beta and other releases.


Note You need to log in before you can comment on or make changes to this bug.